Subject: Re: [ ] Re: Labor Law script
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Wed, 13 Jun 2007 10:03:40 -0400

Josh,
No problem.  I am glad you asked too.  We have to get everything cleared first with our legal reps.  This is the version that they finally approved.  If this doesn't get used, it could cause problems (for all of us).  Sorry if the prior email came off as harsh to you.  Not my intention.
Thank you,
Mike -LLPS
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Wednesday, June 13, 2007 9:44 AM
  Subject: RE: [ ] Re: Labor Law script

  Ok, I always like to be sure, glad I asked. 

  We are ready to go and should begin dialing today.

   

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, June 13, 2007 9:43 AM
  To: Bridges, Josh
  Subject: [ ] Re: Labor Law script

  Josh,

  No, actually that is the one I instructed Ryan to have removed (destroyed).  I attached another copy for you.  Can you please make sure that any and all copies of the old script are destroyed?  We can't use that one at all.  With this, are you all ready to go?  Let me know.

  Thank you,

  Mike -LLPS

    ----- Original Message ----- 

    From: Bridges, Josh 

    To: Mike 

    Sent: Wednesday, June 13, 2007 9:33 AM

    Subject: Labor Law script

    Mike,

    This is the most recent script I have. Please let me know if this is the one you would like to go live with.

    Thanks

    Josh